# node-options-to-argv

Convert a `NODE_OPTIONS` environment variable to an argv list, or
vice versa.

## USAGE

```ts
import { nodeOptionsToArgv, argvToNodeOptions } from 'node-options-to-argv'

// converts the process.execArgv list of options
// into a suitable NODE_OPTIONS env string
console.log(argvToNodeOptions(process.execArgv))

// converts the current NODE_OPTIONS env string into a
// list of strings for an argv
console.log(nodeOptionsToArgv(process.env.NODE_OPTIONS))
```
